Bug 841996 - [abrt] tracker-0.14.1-1.fc17: gvdb_table_lookup: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: gvdb_table_lookup: Process /usr/libexec/tracker...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:e3c0fadf0ab6d0db31c52ab71dd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 15:23 EDT by dan
Modified: 2013-07-31 19:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:03:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.16 KB, text/plain)
2012-07-20 15:24 EDT, dan
no flags Details
File: maps (25.09 KB, text/plain)
2012-07-20 15:24 EDT, dan
no flags Details
File: dso_list (4.95 KB, text/plain)
2012-07-20 15:24 EDT, dan
no flags Details
File: backtrace (21.93 KB, text/plain)
2012-10-07 13:39 EDT, dan
no flags Details

  None (edit)
Description dan 2012-07-20 15:23:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/tracker-miner-fs
comment:        Initial logon to Gnome.
crash_function: gvdb_table_lookup
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.4-3.fc17.x86_64
pid:            1785
pwd:            /home/dan
time:           Sat 07 Jul 2012 08:13:48 PM EDT
uid:            1001
username:       dan

backtrace:      Text file, 19622 bytes
dso_list:       Text file, 5065 bytes
maps:           Text file, 25694 bytes

build_ids:
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:816a568132698192f252ff462ca0c988434bf8b3
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:31243d0d107bba586a96433c76c87a26db1e826c
:350920b52e92655cdb258fa5f96fe7004ad07a52
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:f64b7319b84d426ed547084bdb2577f4f596c18f
:99c23b21038c62b0628b93610fb54c5900c40ffd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:73777e822e00ca152ffca281ab0ace0cb498ec48
:822e9b3523e8312240f41a25722d539bc77ed436
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ec87953f655fbcbcbe71b591db5451e56739576e
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:6d38d8b59339f73a53c08b279b1e9f2064fbb536
:ea7d20d88dc49c1d58a72c830438b6e297244d03

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dan/2

core_backtrace:
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x62634 - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x62967 - libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x5f422 tracker_ontologies_get_namespaces libtracker-data.so.0 -
:4575ec01ed90ab3856f29eaf84d73f015b534b87 0x376ee tracker_sparql_query_execute_cursor libtracker-data.so.0 -
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4 0x16438 - libtracker-sparql-0.14.so.0 -
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4 0x16658 - libtracker-sparql-0.14.so.0 -
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4 0x84fb - libtracker-sparql-0.14.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0x13775 - [exe] -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5925f g_initable_new_valist libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x59349 g_initable_new libgio-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0x130f0 tracker_miner_files_new [exe] -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0x9e19 main [exe] -

environ:
:XDG_VTNR=1
:NNTPSERVER=news.optonline.net
:XDG_SESSION_ID=2
:HOSTNAME=ears.private
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/dan/keyring-pvb1Hh
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=dan
:MAIL=/var/spool/mail/dan
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1545
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:'IRCNAME=Dan in Central NJ'
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dan
:SHLVL=1
:LOGNAME=dan
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DHlA9rMGiq,guid=89535be69aad5e670c6a5a230000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dan
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dan-Chw3ZL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1552,unix/unix:/tmp/.ICE-unix/1552
:SSH_AUTH_SOCK=/run/user/dan/keyring-pvb1Hh/ssh
:GPG_AGENT_INFO=/run/user/dan/keyring-pvb1Hh/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ad326fa4d7ea181f134170642336566400000015520026

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 128033               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       128033               128033               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dan/.xsession-errors
:pos:	1345
:flags:	0102002
:2:/home/dan/.xsession-errors
:pos:	1345
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[36836]
:pos:	0
:flags:	02004002
:6:socket:[38953]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:/home/dan/.local/share/tracker/tracker-miner-fs.log
:pos:	5536157
:flags:	0102001
:11:/home/dan/.cache/tracker/meta.db
:pos:	1851392
:flags:	02100000
:12:/home/dan/.cache/tracker/meta.db-wal
:pos:	0
:flags:	02100002
:13:/home/dan/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[42381]
:pos:	0
:flags:	02004002
:15:socket:[27116]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 4e101a31-e42c-4429-9905-4651b7613ddc
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6784.50
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 16025
:System Swap: 24575
:Vendor: Si
:System: P67A-C43 1.0
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6945:4224:5218:30323) pci, None, PCI/PCI, N/A
:(32902:7202:5218:30323) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:10274:5218:30323) pci, ahci, RAID, 82801 SATA RAID Controller
:(32902:7184:5218:30323) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7238:5218:30323) pci, None, PCI/ISA, P67 Express Chipset Family LPC Controller
:(32902:7196:5218:30323) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:9294:5218:30323) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7200:5218:30323) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4332:33128:5218:30323) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(4098:43624:6023:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4147:404:5218:30323) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(4098:26849:6023:12288) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5430 Series]
:(32902:7213:5218:30323) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5218:30323) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:5218:30337) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5218:30323) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:5218:30323) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:5218:30337) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ears-lv_root / ext4 4096 4096 51134253 39820653 37260653 12804096 12580333 12580333
:/dev/md126p1 /boot ext4 4096 4096 261305 233920 220813 65536 65190 65190
:/dev/mapper/vg_ears-lv_local /usr/local ext4 4096 4096 2090479 1932501 1827644 524288 510474 510474
:/dev/mapper/vg_ears-lv_tmp /tmp ext4 4096 4096 16747443 16432358 15593498 4194304 4194117 4194117
:/dev/mapper/vg_ears-lv_home /home ext4 4096 4096 167376238 157570969 149193011 41893888 41834735 41834735
:/dev/sdc1 WITHHELD xfs UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Jul  7 16:59:22 ears abrt[1700]: Saved core dump of pid 1568 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-07-16:59:22-1568 (28438528 bytes)
:Jul  7 19:27:30 ears abrt[1917]: Saved core dump of pid 1793 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-07-19:27:30-1793 (28430336 bytes)
:Jul  7 20:13:48 ears abrt[1903]: Saved core dump of pid 1785 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-07-20:13:48-1785 (28438528 bytes)
Comment 1 dan 2012-07-20 15:24:02 EDT
Created attachment 599444 [details]
File: backtrace
Comment 2 dan 2012-07-20 15:24:04 EDT
Created attachment 599445 [details]
File: maps
Comment 3 dan 2012-07-20 15:24:05 EDT
Created attachment 599446 [details]
File: dso_list
Comment 4 dan 2012-10-07 13:39:37 EDT
Start system and logn to GUI.

backtrace_rating: 4
Package: tracker-0.14.2-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 dan 2012-10-07 13:39:43 EDT
Created attachment 623063 [details]
File: backtrace
Comment 6 dan 2013-06-03 18:51:38 EDT
Has any work been done on this issue?  Please advise.  Thanks.
Comment 7 Fedora End Of Life 2013-07-03 17:43:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-07-31 19:03:05 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.